
Katello - Feature #10966

Indicate to the user within a time interval that Subscription Manifest are going to expire

07/01/2015 08:28 AM - Roy Williams

Status: Rejected   

Priority: Normal   

Assignee: Thomas McKay   

Category: Subscriptions   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1238223 Red Hat JIRA:  

Pull request:    

Description

The issue is I was never notified when the manifest was about to expire, and when it did Katello attempted to sync with invalid

manifest. It should notify the user, stop sync plans from occurring or do something that gracefully fails, because at the moment it

appears it causes the tasks to get stuck in pending since they cannot complete due to the manifest being expired.

History

#1 - 07/01/2015 08:29 AM - Roy Williams

https://bugzilla.redhat.com/show_bug.cgi?id=1238223 BZ link

#2 - 08/01/2015 10:50 AM - Eric Helms

- Status changed from New to Need more information

- Assignee set to Thomas McKay

- Triaged changed from No to Yes

- Bugzilla link set to 1238223

How would you like to get your notification regarding the expiration?

email

persistent notification in header

dashboard indicator

#3 - 12/21/2015 10:53 PM - Eric Helms

- translation missing: en.field_release set to 114

#4 - 11/08/2016 02:15 PM - Bryan Kearney

- Status changed from Need more information to New

PEr comment in the downstream rfe, any proactive notification model is acceptable.

#5 - 08/04/2017 03:40 PM - Barnaby Court

- Category changed from 78 to Subscriptions

#6 - 08/28/2019 08:04 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
